@CHARSET "UTF-8";
/* 注册登录 */
.navrr {
	float:right;
	font-size:12px;
	padding-top:3px;
}
.navrr li {
	float:left;
	margin-left:3px;
}
.navrr li span.icons {
	padding-left:20px;
}
.navrr li span.icons {padding-left:19px;} /* ie6 fixed */
*.navrr li span.icons {
	display:block;
	background:url('http://zdm.meiletao.com/static/default/images/ie6_icon.png') no-repeat;  
}/* ie6 fixed */
.navrr li span.icons {
	display:block;
	background:url('http://zdm.meiletao.com/static/default/images/header.png') no-repeat;
}
*.navrr li span.icon-home {background-position:0px -51px;} /* ie6 fixed */
*.navrr li span.icon-explore {background-position:-2px -27px;} /* ie6 fixed */
*.navrr li span.icon-out {background-position:-1px -102px;} /* ie6 fixed */
*.navrr li span.icon-list {background-position:-1px -2px;} /* ie6 fixed */
.navrr li span.icon-home {
	background-position:-4px -230px;
}
.navrr li span.icon-explore {
	background-position:-4px -29px;
}
.navrr li span.icon-out {
	background-position:-4px -355px;
}
.navrr li span.icon-list {
	background-position:-4px -54px;
}
.navrr li.left {
	height:31px;
    width:auto;
}
.navrr li.middle {
	height:31px;
	width:auto;
}
.navrr li.right {
	height:31px;
	width:61px;
        _width:auto;
}
ul.navrr li a {
	color:#000;
	display:block;
	padding:6px 0px 7px 0px;
	margin:1px 1px 1px 5px;
}
.navrr li a:hover {
	text-decoration:none;
}
.navrr li:first-child a {
	margin-left:1px;
}
.navrr li:first-child a:hover {
	margin-left:1px;
}
/* 首页滚屏 */
.xh_h_show {
    width: 1000px;
    height: 300px;
	margin-bottom:25px;
	margin-top:10px;
}
.xh_h_show_in {
    width: 1000px;
	margin: 0px auto;
}
#zSlider {
    float: left;
    position: relative;
    z-index: 0;
    width: 740px;
    
}
#picshow, #picshow_img {
    overflow: hidden;
    float: left;
    width: 740px;
    height: 300px;
}
#picshow {
    position: relative;
}
#picshow_img {
    background: url('http://www.meiletao.com/images/loading.gif') no-repeat scroll 50% 50% transparent;
}
#picshow, #picshow_img {
    overflow: hidden;
    float: left;
    width: 740px;
    height: 300px;
}
#picshow_img li {
    overflow: hidden;
    display: none;
    float: left;
    width: 740px;
    height: 300px;
}
#select_btn li:hover, #select_btn li.current, #select_btn li.current:hover {
    color: #02A0EA;
    background-color: transparent;
    background-image: url('http://www.meiletao.com/images/dot-2.png');
    background-position: center top;
}
#select_btn li {
    float: left;
    cursor: pointer;
    padding: 11px;
    color: #FFF;
    background-image: url('http://www.meiletao.com/images/dot-1.png');
    background-position: center top;
}
#zSlider li {
    list-style: none outside none;
}
#select_btn {
    position: absolute;
    right: 60px;
    top: 268px;
    z-index: 900;
    font-size: 5px;
}
.focus-bg-title {
    width: 740px;
    position: absolute;
	left:0px;
    top: 264px;
    background-image: url('http://www.meiletao.com/images/focus-bg2.png');
    letter-spacing: 1px;
}
.arrow-left, .arrow-right, .arrow-left-over, .arrow-right-over {
    width: 46px;
    height: 36px;
    cursor: pointer;
}
.arrow-left {
    background-image: url('http://www.meiletao.com/images/banner_left.png');
    float: left;
    background-color: transparent;
}
.focus-title {
    float: left;
    width: 640px;
    min-height: 36px;
    line-height: 36px;
    color: #FFF;
}
.arrow-right {
    background-image: url('http://www.meiletao.com/images/banner_right.png');
    float: right;
}

#picshow_right {
    position: relative;
    float: left;
    height: 300px;
    margin-left: 30px;
    overflow: hidden;
    width: 230px;
}
.zdmjj {
    height: 150px;
    padding-top: 15px;
	width:230px;
}
.userInfo {
    border: 0 none;
    padding: 0;
    height: 115px;
    overflow: hidden;
    padding-top: 15px;
    position: relative;
}
.userRight {
    color:#333;
    font-size: 12px;
    height: 60px;
    line-height: 20px;
    padding-bottom: 20px;
	font-family: "Microsoft Yahei";
}
.userRight p {
    width:230px;
}
.userRight p em, .userRight p .us {
    float:right;
	width:100px;
	margin-right:20px;
}
.userPic {
    float: left;
    height: 60px;
	margin-left:30px;
    margin-bottom: 8px;
    margin-right: 20px;
    overflow: hidden;
    text-align: center;
    width: 60px;
}
.userPic img {
    border-radius: 100%;
}
.user_nosignIn .userRight > a {
    background-color: #fff;
    margin-left: 0;
}
.scoreBox {
    overflow: visible;
    position: relative;
    font-size: 0;
    height: 30px;
    overflow: hidden;
    width: 230px;
}
.scoreBox a{
    color: #fff;
}
.signScore, .scoreExchange, .signScored {
    background-color: #f04848;
    border-radius: 2px;
    color: #fff;
    display: inline-block;
    font-size: 12px;
    height: 30px;
    line-height: 30px;
    text-align: center;
    width: 105px;
	margin-left:61px;
}
.signScore:hover, .scoreExchange:hover{
    opacity: 0.9;
}
.signScore {
    margin-right:10px;
}
.scoreExchangeWrap {
    display: inline;
    float: right;
}
.scoreExchange {
    background-color: #2e76a8;
    float: right;
    position: relative;
}
.recommend-activity {
    height: 100px;
	margin-top: 15px;
    margin-bottom: 20px;
    overflow: hidden;
}
.recommend-activity .title {
    font-family: "Microsoft Yahei";
    color: #333;
    float: left;
    font-size: 14px;
    font-weight: bold;
    height: 61px;
    margin-right: 10px;
    padding: 22px 7px 0;
    position: relative;
    text-align: center;
    width: 18px;
}
.recommend-activity .search_jg {
    font-family: "Microsoft Yahei";
    color: #4a5050;
    float: left;
    font-size: 12px;
	margin-left:20px;
    height: 22px;
    width: 500px;
}
.recommend-activity .search_jg span {
    color: #e21836;
}
.hot-recommend {
    float: left;
    height: 95px;
    overflow: hidden;
    padding: 4px 10px 0 0;
    width: 350px;
}
.hot-recommend li {
    float: left;
    font-size: 12px;
    height: 24px;
    line-height: 24px;
    margin-right: 5px;
    overflow: hidden;
    padding-left: 5px;
    width: 50px;
}
.hot-recommend li a {
    color: #666;
    word-break: break-all;
    word-wrap: break-word;
}
.hot-recommend li a:hover {
    color: #e21836;
    text-decoration: none;
}
.hot-recommend li a.red {
    color: #d62222;
}
ul.hot-activity {
    float: left;
    height: 74px;
    overflow: hidden;
    padding-top: 4px;
    width: 240px;
}
ul.hot-activity li {
    float: left;
    height: 24px;
    margin-right: 5px;
    overflow: hidden;
    padding-left: 5px;
    width: 70px;
}
ul.hot-activity li a {
    color: #666;
    display: inline-block;
    font-size: 12px;
    height: 24px;
    line-height: 24px;
    overflow: hidden;
    word-break: break-all;
    word-wrap: break-word;
}
ul.hot-activity li a:hover {
    color: #e21836;
    text-decoration: none;
}
ul.hot-activity li a.new, ul.hot-activity li a.hot {
    color: #d62222;
    max-width: 136px;
    padding-right: 24px;
    position: relative;
}
ul.hot-activity li a span.icon {
    display: inline-block;
    height: 15px;
    position: absolute;
    right: 4px;
    top: 1px;
    width: 18px;
}
ul.hot-activity li a span.icon img {
    height: 15px;
    width: 18px;
}

/* 各种提示 */
.msgbox_layer,.msgbox_layer .gtl_ico_succ,.msgbox_layer .gtl_ico_fail,.msgbox_layer .gtl_ico_hits,.msgbox_layer .gtl_ico_clear,.msgbox_layer .gtl_end {
	background-image:url("http://zdm.meiletao.com/static/default/images/dctubiaoa.png");
	background-repeat:no-repeat;
        color:#fff;
	display:inline-block;
	font-size:14px;
	font-weight:bold;
	height:60px;
	line-height:60px;
}
.msgbox_layer_wrap {
	position:fixed;
	_position:absolute;
	_top:expression(documentElement.clientHeight/2 + documentElement.scrollTop + "px");
	text-align:center;
	left: 50%;
	top: 50%;
	z-index:65533;
}
.msgbox_layer {
	background-position:0 -184px;
	background-repeat:repeat-x;
        font-family:"微软雅黑","MicrosoftYahei","宋体","Arial",sans-serif;
        color:#fff;
	margin:0 auto;
	padding:0 8px 0 8px;
	position:relative;
}
.msgbox_layer .gtl_ico_succ {
	background-position:-10px -61px;
	left:-52px;
	position:absolute;
	top:0;
	width:52px;
}
.msgbox_layer .gtl_end {
	background-position:0px 0px;
	position:absolute;
	right:-9px;
	top:0;
	width:9px;
}
.msgbox_layer .gtl_ico_fail {
	background-position:-10px -123px;
	left:-52px;
	position:absolute;
	top:0;
	width:52px;
}
.msgbox_layer .gtl_ico_hits {
	background-position:-10px 0px;
	left:-52px;
	position:absolute;
	top:0;
	width:52px;
}
.msgbox_layer .gtl_ico_clear {
	background-position:-10px 0;
	left:-5px;
	position:absolute;
	top:0;
	width:5px;
}
.msgbox_layer img {
	float:left;
	margin:19px 10px 0 5px;
}
.toolTip {
	width:80px;
	height:40px;
	line-height:40px;
	text-align:center;
	border:1px #999999 solid;
	background:#82ce18;
	margin-right:50px;
	font-size:16px;
	font-weight:bold;
	letter-spacing:2px;
	cursor:pointer;
	color:#FFF;
}
/* 关于我们等 */
.left_sitemap {
	width:670px;
	float:left;
	padding:10px 0 0px 15px;
	background-color:#fff;
	border-radius:0 0 0 8px;
	-moz-border-radius:0 0 0 8px;
	-webkit-border-radius:0 0 0 8px;
	font-family: "Microsoft Yahei";
}
.left_sitemap h1.titleStyle {
	font-size:22px;
	font-weight:normal;
	margin-bottom:20px
}
.left_sitemap .titleStyle a:link,.left_sitemap .titleStyle a:visited,.left_sitemap .titleStyle a:hover,.left_sitemap .titleStyle a:active {
	color:#333;
	text-decoration:none
}
.left_sitemap h2.titleStyle {
	color:#333;
	font-weight:bold;
	margin-bottom:10px;
	height:28px;
	line-height:28px;
	_line-height:32px;
	padding-bottom:0;
	font-size:14px
}
.left_sitemap h2.titleStyle {
	line-height:32px\9
}
.oddList,.evenList {
	background-color:#fcfcfc;
	border-bottom:1px solid #f7f7f7;
	overflow:hidden;
	clear:both;
	line-height:40px
}
.evenList {
	background-color:#fff
}
.siteMapBlock {
	border-bottom:1px solid #dcdcdc;
	margin-bottom:20px;
	padding-bottom:14px
}
.siteMapBlocka {
	margin-bottom:20px;
	padding-bottom:14px
}
.left_sitemap h3 {
	width:100px;
	padding-right:10px;
	float:left;
	font-size:12px;
	font-weight:normal
}
.otherOddList h3 {
	width:auto;
	float:left;
	padding-right:30px
}
.left_sitemap h3 a:link,.left_sitemap h3 a:visited {
	color:#666;
	text-decoration:none
}
.left_sitemap h3 a:hover,.left_sitemap h3 a:active {
	color:#e21836;
	text-decoration:none
}
.left_sitemap .oddList {
	background-color:#fff;
	border-bottom:0
}
.left_sitemap .evenList {
	border-bottom:0
}
.te-post {
    margin-top: 10px;
	margin-bottom:50px;
	width:680px;
	font-family: "Microsoft Yahei";
}
.te-post p {
    color: #666;
    display: block;
	font-size:14px;
	line-height:24px;
    margin-top: 10px;
	margin-bottom:10px;
	padding-left:20px;
}
.te-post span {
    color:#e21836;
}
.te-post h2 {
    color: #666;
    font-size:14px;
    font-weight: 600;
	line-height:30px;
	padding-left:20px;
}
.te-post h3 {
    color: #666;
    font-size:14px;
    font-weight: 600;
	line-height:18px;
	padding-left:20px;
}
.contact {
    margin-left:30px;
	margin-top:20px;
}
.lawline {
    background-image: url("http://zdm.meiletao.com/static/default/images/lawline.png");
    background-repeat: no-repeat;
    height: 2px;
    width: 686px;
	margin:15px 0px 15px 0px;
}
/* 反馈中心 */
.fb_s {
	margin-top: 20px;
    margin-left: 88px;
    font-family: "Microsoft Yahei";
}
.fb_s h2 {
    color:#333;
	font-size: 15px;
    font-weight: bold;      
}
.fb_s label {
	font-family: "Microsoft Yahei";
	font-size:12px;
	color:#666;
}
.fb_s select {
	font-size:12px;
}
.fb_s p {
	margin-top: 20px;
    margin-bottom: 10px;     
}
.red {
	color: red;
	margin-right: 5px;
}
.malef {
	margin-left: 14px;
}
.tijiaofk {
    display:block;
    background-color:#232323;
    border:1px solid #454545;
    margin-top:5px;
    margin-left:60px;
    margin-bottom:110px;
    width:100px;
	height:30px;
	line-height:30px;
	font:12px/1.5 Tahoma,"Microsoft Yahei","微软雅黑","Simsun";
	color:#fff;
    text-align:center;
	font-weight:bold;
    cursor:pointer
}
/* 点赞周排名 */
#wrapper{
	margin-top:20px;
	width:995px;
	padding-left: 5px;
}
#ctop{
	position:relative;
	width:950px;
	margin:0 auto 25px;
	padding-bottom: 10px;
	
}
.grid{
	min-height:100px;
	padding: 12px 14px 10px 16px;
	margin:5px;
	font-size:12px;
	float:left;
	box-shadow: 0 1px 3px rgba(34,25,25,0.4);
	-moz-box-shadow: 0 1px 3px rgba(34,25,25,0.4);
	-webkit-box-shadow: 0 1px 3px rgba(34,25,25,0.4);
	-webkit-transition: top 1s ease, left 1s ease;
	-moz-transition: top 1s ease, left 1s ease;
	-o-transition: top 1s ease, left 1s ease;
	-ms-transition: top 1s ease, left 1s ease;
}
.grid h2 a {
    width:260px;
    font-family: "Microsoft Yahei",arial,sans-serif;
	font-weight: normal;
    font-size: 14px ;
    line-height: 20px ;
    margin-bottom: 5px ;
    color: #343434;
	float:left;
}
.grid span.date, span.date a {
    color: #333;
}
.grid span.date {
    font-family: '宋体';
    font-weight: normal;
    opacity: 0.9;
	margin-top:5px;
	margin-bottom:10px;
	float:left;
}
.grid span.date a:hover {
    color: #e21836;
    text-decoration: none;
}
.grid .suotu{
    display: block;
	float:left;
    position: relative;
}
.grid .suotu img{
    float: left;
    height: auto;
    max-width: 100%;
    opacity: 1;
    transition: opacity 0.2s ease 0s;
}
.grid .suotu:hover img {
    opacity: 0.8;
}
.grid .suotu .rating {
    position: absolute;
    left: 0;
    top: 0;
    z-index: 1;
    background: #000;
    filter:alpha(opacity=70);
    -moz-opacity:0.7;
    -khtml-opacity: 0.7;
    opacity: 0.7;
    float: left;
    width: 50px;
	height: 50px;
	color:#eee;
}
.grid .suotu .rating em {
    float:left;
    width:50px;
	text-align: center;
    font-size: 18px;
    line-height: 20px;
    margin-top: 5px;
}
.grid .suotu .rating span {
    float:left;
    width:50px;
	text-align: center;
    font-size: 12px;
    line-height: 14px;
    margin-top: 3px;
}
.grid p {
    float:left;
	padding-top:10px;
	line-height:20px;
	color:#666;
	font-family: "Microsoft Yahei",arial,sans-serif;
	overflow: hidden;
    word-break: break-all;
    word-wrap: break-word;
}
.grid .btm{
    float:left;
	width:100%;
	border-top:1px solid #ccc;
	margin-top:12px;
	height:34px;
}
.grid .btm .zda {
    float:left;
	background-color: #f04848;
    border-radius: 2px;
    color: #fff;
    display: block;
    font-size: 12px;
    height: 25px;
    line-height: 25px;
    padding-left: 8px;
    width: 60px;
	margin:8px 0 0px 0px;
}
.grid .btm .bliao{
    width:100px;
	float:right;
	text-align:right;
	color:#777;
	height:25px;
	line-height: 25px;
	margin:8px 0 0px 0px;
}
@media screen and (max-width : 1000px) {
	body{
		overflow:auto;
	}
}
@media screen and (max-width : 900px) {
	#backlinks{
		float:none;
		clear:both;
	}
	#backlinks a{
		display:inline-block;
		padding-right:20px;
	}
	#wrapper{
		margin-top:90px;
	}
}
/* tag 编辑页 */
.cp_story {
    width: 525px;
	float: left;
    display: inline;
}
.cp_m {
    margin: 20px auto 0;
    width: 490px;
}
.cp_m h1 {
    font-size: 24px;
    max-height: 50px;
    overflow: hidden;
    text-align: center;
}
.cp_m h3 {
    font-size: 24px;
    max-height: 50px;
    overflow: hidden;
    text-align: center;
}
.cp_text {
    color: #666666;
    line-height: 24px;
    max-height: 190px;
    overflow: hidden;
    text-align: left;
	font-size:13px;
    margin-top:20px;
}
.cp_jmore {
    float: right;
	font-size:12px;
    margin-top:30px;
	margin-right:20px;
}
.cp_jmore a {
    color: #fff;
	height: 24px;
    line-height: 24px;
	padding-left:5px;
	padding-right:5px;
    background-color: #c1c1c1;
    border-radius: 2px;
    display: block;
}
.cp_info_cover {
    width: 450px;
	float: right;
    display: inline;
}
.cp_info_cover img {
    display: block;
    height: 300px;
    overflow: hidden;
    width: 100%;
}
.h300 {
    height:300px;
	padding-top:4px;
	padding-bottom:8px;
	border-bottom: 1px dotted #CCCCCC;
	margin-bottom:25px;
}